
h1,h2,h3
{
font-family:  arial, 'sans serif';
}

p,table,li
{
font-family:  arial, 'sans serif';
margin-left: 10pt;
}

body
{
background-color:#fffaf0;
}

h1,h2,h3,hr {color:#483d8b;}

table {border-style:outset}
li {list-style: square;}

pre.screen, pre.programlisting 
{
color:black; width:80%; margin-left:5em; border-style: solid; padding:1em;  
background-color:#c8ffff ; 
}

